uuid:
  -
    value: 2270c746-424e-41af-aeb1-a9bb7e6336ef
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:58:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: beach_restaurant_at_night_in_kimolos_485452579.jpg
thumbnail:
  -
    alt: 'Beach restaurant on Kimolos'
    title: null
    width: 1920
    height: 1251
    target_type: file
    target_uuid: d9629fe3-1249-4aef-90a7-e8201ac13e3b
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:58:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ef7bd882-3ba5-4ec3-8b99-118bcde559e3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Beach restaurant on Kimolos'
    title: ''
    width: 1920
    height: 1251
    target_type: file
    target_uuid: d9629fe3-1249-4aef-90a7-e8201ac13e3b
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d9629fe3-1249-4aef-90a7-e8201ac13e3b
      - file.file.d9629fe3-1249-4aef-90a7-e8201ac13e3b
    taxonomy_term:
      - taxonomy_term.regions_destinations.ef7bd882-3ba5-4ec3-8b99-118bcde559e3
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
